import { onLCP, onINP, onCLS } from "web-vitals";
// import { initializeApp } from "firebase/app";
// import { getAnalytics } from "firebase/analytics";

// // TODO: Replace the following with your app's Firebase project configuration
// // See: https://firebase.google.com/docs/web/learn-more#config-object
// const firebaseConfig = {
//   // ...
// };

// // Initialize Firebase
// const app = initializeApp(firebaseConfig);

// // Initialize Analytics and get a reference to the service
// const analytics = getAnalytics(app);

onCLS(console.log);
onINP(console.log);
onLCP(console.log);
